body {
  border: 0;
  margin: 0;
  padding: auto;
  box-sizing: border-box;
  position: relative;
  background-color: rgba(0, 0, 255, 0.1);
  margin-bottom: 5rem;
}

.other_menu_label {
  height: 95%;
  font-size: 1.5rem;
  background-color: rgba(255, 255, 255, 0);
  color: rgb(252, 250, 250);
  margin: 0;
  border: none;
}

/* .bottom button {
  padding: 2px 10px;
  font-size: 2em;
  background-color:rgba(255,255,255,0.2);
  border: none;
  color: white;
} */

.outest {
  margin-top: 2rem;
  padding: 1px;
  text-align: center;
}

.cart-sect {
  display: flex;
  flex-direction: row;
  padding: 10px;
  align-items: center;
}

.cart-sect img,
.proPic {
  width: 40%;
  height: 40%;
  margin: auto 1%;
  max-width: 16rem;
  background-color: white;
}

.proPic {
  border-radius: 50%;
}

.cart-sect button,
button {
  background-color: blue;
  color: white;
}

.cart-sect p {
  margin: 0;
  font-weight: bold;
}

.inline {
  display: inline-block;
  margin: auto 10px;
}

.det {
  display: flex;
  flex-direction: column;
}

.mybtn,
.info {
  box-sizing: border-box;
  display: flex;
  justify-content: space-evenly;
  padding: 5px;
  flex-direction: row;
  width: 99%;
}

.myinfo {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  margin: 5px;
}

.others {
  box-sizing: border-box;
  margin: 10px;
  flex-direction: column;
}

.inner {
  background-color: white;
  margin: 5px;
}

.total {
  width: 97%;
  margin: auto;
  padding: 10px;
}

.total-span {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.07);
  display: flex;
  justify-content: space-between;
  margin: 5px;
  padding: 2px 15px;
}

.max {
  flex: 1;
}

.center {
  text-align: center;
}

#logedout {
  height: 100vh;
  width: 100vw;
  justify-content: center;
  flex-direction: column;
  padding: 10vw;
  box-sizing: border-box;
}

/* mainly for the manage.html */
.backing {
  color: red;
  background-color: lightblue;
}

.fronting {
  color: green;
  background-color: lightblue;
}

.feature {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  background-color: whitesmoke;
  padding: 10px;
  margin: 10px;
  border-radius: 10px;
}

.feature-cont {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  background-color: transparent;
  padding: 1rem;
  border-radius: 10px;
}

.profile_image_place {
  box-sizing: border-box;
  overflow: hidden;
  margin: auto;
}

#profile-image {
  height: 100px;
  width: 100px;
  border-radius: 50%;
  margin: auto, 1%;
}

#profie_picture_preview {
  height: 100px;
  width: 100px;
  border-radius: 50%;
  margin: auto;
}

.hist {
  border-radius: 7px;
  margin: 1%;

  p {
    color: brown;
    font-style: italic;
  }

  .det {
    color: rgb(0, 255, 106);
    display: inline;
  }

  .det1 {
    color: rgb(255, 136, 0);
    font-weight: bolder;
  }

  .det2 {
    color: black;
    font-style: normal;
  }
}

#confirm-new_account {
  color: red;
}

#load-on{
  color: black;
}

.loading-in {
  top: 0;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 10000;
  display: none;
  position: fixed;
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  text-align: center;
  place-items: center;
  .loading-3 {
    animation: load_animation 1.4s linear infinite;
    margin-top: 40vh;
  }
  .loading-L {
    animation: load_animation 1.3s linear infinite;
  }
  .loading-I {
    animation: load_animation 1.2s linear infinite;
  }
  .loading-U {
    animation: load_animation 1.1s linear infinite;
  }
  .loading-D {
    animation: load_animation 1s linear infinite;
  }
  .loading-item {
    height: 3%;
    width: 50%;
  }
  #load-on3{
    font-size: 1.4rem;
  }
}

@keyframes load_animation {
  0% {
    background-color: rgba(0, 0, 255, 0.9);
    width: 20vw;
    border-radius: 50%;
    color: red;
  }
  20% {
    background-color: rgba(0, 0, 255, 0.7);
    width: 40vw;
    border-radius: 40%;
    color: orange;
  }

  40% {
    background-color: rgba(0, 0, 255, 0.5);
    width: 50vw;
    border-radius: 30%;
    color: green;
  }
  60% {
    background-color: rgba(0, 0, 255, 0.3);
    width: 40vw;
    border-radius: 20%;
    color: black;
  }
  100% {
    background-color: rgba(0, 0, 255, 0.1);
    width: 20vw;
    border-radius: 10%;
    color: white;
  }
}

#err_message1{
  top: 0;
  font-size: large;
  display: none;
  width: 100%;
  padding-top: 40vh;
  padding-bottom: 50vh;
  position: fixed;
  z-index: 500;
  margin: 0;
  background-color: rgba(0, 0, 0, 0.2);
  #err_message1_inner{
    display: flex;
    background-color: rgba(4, 248, 77, 0.788);
    margin: auto;
  }
  #err_mess{
    columns: red;
  }
  #cancelBtn{
    background-color: tomato;
    color: black;
  }
  #createBtn{
    background-color: aqua;
    color: black;
  }
  #lgnBtn{
    background-color: greenyellow;
    color: black;
  }
}